<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="RoundIconShape" parent="">
        <item name="cornerFamily">rounded</item>
        <item name="cornerSize">100%</item>
    </style>
    <style name="Toolbar.Title.Small" parent="TextAppearance.Widget.AppCompat.Toolbar.Title">
        <item name="android:textSize">16sp</item>
    </style>
</resources>
